/* No comment provided by engineer. */
"%@ - %ld days left" = "剩余 %1$@ - %2$ld 天";

/* No comment provided by engineer. */
"%ld days left" = "剩余 %ld 天";

/* No comment provided by engineer. */
"EXPIRED (READ ONLY MODE)" = "已过期 （只读模式）";

